SDL_ReleaseGPUComputePipeline(3)

NAME
SDL_ReleaseGPUComputePipeline - Frees the given compute pipeline as soon as it is safe to do so.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_ReleaseGPUComputePipeline(
    SDL_GPUDevice *device,
    SDL_GPUComputePipeline *compute_pipeline);

DESCRIPTION
You must not reference the compute pipeline after calling this function.

FUNCTION PARAMETERS

device
    a GPU context.

compute_pipeline
    a compute pipeline to be destroyed.

AVAILABILITY
This function is available since SDL 3.2.0.